uuid: 0a73217d-2e8b-41b0-91d5-93d944ddcc0c
langcode: en
status: true
dependencies:
  config:
    - system.menu.subfooter
  module:
    - system
  theme:
    - hufriedy
id: subfooter
theme: hufriedy
region: subfooter
weight: 0
provider: null
plugin: 'system_menu_block:subfooter'
settings:
  id: 'system_menu_block:subfooter'
  label: Subfooter
  provider: system
  label_display: '0'
  level: 1
  depth: 1
  expand_all_items: false
visibility: {  }
